<?php

/**
 * Description of VolunteerAR
 *
 * @author ain
 */
class VolunteerRecord extends CActiveRecord {

	public function rules() {
		return array(
			array('gender', 'safe'),
			array('age', 'safe'),
			array('useten', 'safe'),
			array('fingeruse', 'safe'),
		);
	}

	/**
	 * @return string the associated database table name
	 */
	public function tableName()
	{
		return '{{volunteer}}';
	}

	public function primaryKey() {
		return 'code';
	}

	/**
	 * Returns the static model of the specified AR class.
	 * @return CActiveRecord the static model class
	 */
	public static function model($className=__CLASS__)
	{
		return parent::model($className);
	}
}
